Uploaded image for project: 'OpenWebBeans'
  1. OpenWebBeans
  2. OWB-1080

Use the JVMs java version for our generated proxies

VotersWatch issueWatchersConvert to sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment Visibility
    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.5.0
    • Fix Version/s: 1.6.0
    • Component/s: Core
    • Labels:
      None

      Description

      Currently we always use Opcodes.V1_5 for our generated proxies. While this is mostly fine we should rather use the maximum JVM version we could get.

        Attachments

          Activity

            People

            • Assignee:
              struberg Mark Struberg
              Reporter:
              struberg Mark Struberg

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment